/*
 *	Module	: config.h
 *	Author	: Marc van Kempen
 *	Desc	: Configuration file for several options
 */

/* external programs */

#define EDITOR		"/usr/local/bin/vi"
#define GIFVIEWER	"/usr/local/bin/X11/xv"
#define PAGER		"/usr/local/bin/m"
#define UNZIP		"/usr/local/bin/unzip"
#define GUNZIP		"/usr/local/bin/gunzip -c"
#define PSVIEWER	"/usr/local/bin/X11/ghostview"
#define TAR		"/usr/bin/tar"
#define MAKE		"/usr/bin/make"
#define CP		"/bin/cp"

/*
 * the Default sort function, the directories are always put first
 *
 * possible are:
 *	dir_alphasort		sort in alphabetic order
 *	dir_sizesort		sort on size
 *	dir_extsort		sort on extension
 *	dir_datesort		sort on date
 */
 
#define DEFSORTF	dir_alphasort


/* Define this for Linux, *BSD works without it, any other systems I don't know */
/* (haven't tried this for a while) */
/* #define TERMIO */
